@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/opensans-regular.eot');
    src: url('../font/opensans-regular.eot') format('embedded-opentype'),
         url('../font/opensans-regular.woff') format('woff'),
         url('../font/opensans-regular.ttf') format('truetype'),
         url('../font/opensans-regular.svg#OpenSansRegular') format('svg');
}
#copyright{
	width:100%;
	float:left;
	padding:20px 0px;
	text-align:center;
	border-top: 1px solid #959595;
}

#copyright p{ font-size:13px;}
#copyright  p a{color:#036994}
.footer_links{color:#036994}
.block_01{background:url(../images/block_01_bg.jpg) no-repeat; padding:43px 0 0 0; background-size:100% 100%;}
.block_01 p.logo_text{color:#fff; font-weight:bold;}
.text_01{margin:45px 0 25px 0; font-size:26px; line-height:40px; color:#efefef;}
.text_02{margin:50px 0 10px 0; font-size:18px; color:#333; line-height:30px; }
.img_center{text-align:center;}
.block_02{padding:30px 0 0 0;} 
.text_03{margin:65px 0 25px 0; font-size:24px; color:#333; line-height:40px; }
.block_03{padding:100px 0 50px 0;}

.block_04{padding:0 0 80px 0;}
.block_04 .span6{margin:0 auto; float:none;}

.readmore-js-toggle{color:#035c90;}
.readmore-js-section{margin-bottom:0; }
@media (min-width: 768px) and (max-width: 979px) {
.sidebar-box{
	width:97%;
}
.newsletter{
	width:97%;
}
}


a.readmore-js-toggle{ 
background:#035c90; 
color:#fff; 
width:80px; 
padding:5px 15px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
float:right;
margin-bottom: 30px;
}
a.readmore-js-toggle:hover{text-decoration:none;}
.carousel_slider{width:294px; height:511px; margin: 0 auto; background:url(../images/android_device.png) no-repeat;}
